Attention ! VIA TRAJECTOIRE nécessite d’utiliser les versions les plus récentes des navigateurs internet. Il se peut que des dysfonctionnements surviennent sur les ordinateurs qui ne seraient pas à jour.VIA TRAJECTOIRE : Montée de version des navigateurs pour des raisons de sécurité - PRE REQUIS TECHNIQUES

16 mai 2017

VIA TRAJECTOIRE : Montée de version des navigateurs pour des raisons de sécurité - PRE REQUIS TECHNIQUES

A l’attention des Directrices et Directeurs des Etablissements de Santé et des Etablissements d’Hébergement pour Personnes âgées utilisant VIA TRAJECTOIRE et de leurs Services Informatiques,

Les professionnels de votre établissement utilisent le logiciel « VIA TRAJECTOIRE » pour les orientations en SSR, HAD, EHPAD, USLD.

A ce titre, nous tenions à vous informer de l’importance d’utiliser les versions les plus récentes des navigateurs internet. L’éditeur du site « VIA TRAJECTOIRE » (GCS SISRA à Lyon) précise que la CNIL impose la montée de version des navigateurs pour des raisons de sécurité. Lors de la prochaine mise à jour de « VIA TRAJECTOIRE », prévue en juin 2017, il se peut que des dysfonctionnements surviennent sur les ordinateurs qui ne seraient pas à jour. Ces dysfonctionnements ne seront pas de la responsabilité de l’éditeur.

Le document d’information est également disponible depuis la page d’accueil dans l’espace « documentation » du site « Via Trajectoire » ( [https://viatrajectoire.sante-ra.fr/trajectoire/docs/PrerequisTechniques.pdf).

Nous vous remercions de bien vouloir communiquer cette information au service informatique de votre établissement.

Nous restons à votre disposition pour tous renseignements complémentaires.

L’Equipe VIA TRAJECTOIRE HAUTS DE FRANCE

Mots-clés :
Plan du site | | Contacts |
(c) 2016 - Synapse - Tous droits réservés